### Property

# WebKit WebExtension:has-commands

unstable since: 2.52

#### Declaration

    property has-commands: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebExtension` includes commands that users can invoke. See `webkit_web_extension_get_has_commands()` for more details.

Type:`gboolean`

Available since: 2.52

Default value | FALSE
Getter method | `webkit_web_extension_get_has_commands()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no